.panel-1-left{
	padding-left: 3px;
	padding-top: 20px;
	padding-right: 3px;
}
.panel-1-right{
	padding-top: 20px;
}
.panel-2-left{
	padding-left: 0px;
	padding-bottom: 15px;

}
.panel-2-center{
	/*padding-left: 0px;*/
	padding-bottom: 15px;
	padding-right: 0px;
}
.panel-2-right{
	padding-left: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	margin-top: 34px;
}
.panel-3-left{
	padding-left: 0px;
	padding-bottom: 15px;
}
.panel-3-right{
	padding-right: 0px;
	padding-bottom: 15px;
}
.general-panel-header{
	/* background-image: url(../images/bg_header_bg.gif);
    background-repeat: repeat-x;
    background-position: top left; */
    /*font-size: 1.3em;*/
	background-color: #353a3e;
    font-size: 0.9855em;
    font-weight: bold;
    color: #FFF;
	padding: 15px 10px;
    /* padding: 9px 10px 7px 12px; */
    line-height: normal;
}
.panel-sub-header {
    background-image: url(../images/bg_header_bg.gif);
    background-repeat: repeat-x;
    background-position: top left;
    font-weight: bold;
    color: #000000;
    padding: 9px 10px 7px 17px;
    line-height: normal;
}
.panel-4{
	padding-top: 43px;
	padding-bottom: 15px;
}
.panel-4 h1{
	padding-left: 10px;
}
@media (max-width: 767px){
	.panel-1-left{
		padding-top: 20px;
		padding-right: 0;
		padding-left: 0;
	}
	.panel-4,.panel-2-right,.panel-2-left,.panel-2-center,.panel-3-right,.panel-3-left{
		padding-right: 0;
		padding-left: 0;
	}
	.panel-2-right{
		margin-top: 0px;
	}
	.panel-4 h1 {
    padding-left: 0px;
	}
}

.separator{
	border-bottom: 1px dotted;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: block;
	color: #777;
}

.home-header{
	font-size: 0.8623em !important;
}
.home-sub-header{
	font-size:  0.678em !important;
}
